#top-wrap {
  height: 30px;
  background: #d7d7d7;
  padding-top: 10px;
}
#top-nav {
  float: right;
  color: #034c77;
  margin-right: -5px;
}
#top-nav ul {
  margin: 0;
  list-style: none;
}
#top-nav ul li {
  display: inline;
  padding: 0 5px;
  border-left: 1px solid #034c77;
}
#top-nav ul li:first-child {
  border-left: none;
}
#top-nav a, #top-nav a:visited  {
  text-decoration: none;
  color: #034c77;
}
#top-nav a:hover {
  text-decoration: underline;
}
#branding .textwidget {
  float: right;
  margin-top: 33px;
  width: 295px;
}
a#donate-btn {
  display: inline-block;
  width: 137px;
  line-height: 31px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  background: url(images/donate-btn-bg.png) 0 0 no-repeat;
  text-decoration: none;
  font-size: 14px;
  margin-right: 16px;
  vertical-align: top;
}
#searchform {
  display: inline-block;
  width: 137px;
  height: 29px;
  background: url(images/search-bg.png) 0 0 no-repeat;
}
#s, #searchsubmit {
float: left;
background: transparent;
  border: none;
  vertical-align: middle;
}


#s {

  margin-left: 32px;
  color: #006b95;
  font-size: 14px;
  padding: 0;

  height: 29px;
  line-height: 29px;
  width: 80px;
}
#searchsubmit {
  width: 12px;
  height: 12px;
  text-indent: -999em;
  outline: none;
  display: block;
  font-size: 0;
  margin: 9px 0 0 5px;
 cursor: pointer;
}
#black-studio-tinymce-2 {
  clear: right;
  float: right;
  /*width: 137px;*/
  text-align: center;
  margin-bottom: 0;
}
#black-studio-tinymce-2 .textwidget {
  margin-top: 5px;
  width: auto;
  float: none;
}
#black-studio-tinymce-2 p {
  margin: 0;
}
#black-studio-tinymce-2 a {
  margin: 0 7px;
}
#enhancedtextwidget-3 {
  text-align: center;
  padding-top: 62px;
  background: url(images/logo-footer.png) 50% 0 no-repeat;
}
#enhancedtextwidget-3 span {
  display: block;
  text-transform: uppercase;
}
#slider-bg {
  height: 415px;
  background: url(images/slider-bg.gif) 50% 0 repeat-y;
}
#slider {
  margin: 0;
}
#slider-wrap {
  height: 375px;
}
#underslider-bar-wrap {
  height: 40px;
  background: #d7437a;
}
#underslider-bar {
 line-height: 40px;
 background: url(images/big-rss-icon.png) 0 0 no-repeat;
 height: 40px;
}
#underslider-bar span.pn-bold {
  vertical-align: middle;
  float: left;
  text-transform: uppercase;
  padding-left: 25px;
  background: url(images/rss-white.png) 0 10px no-repeat;
}
#underslider-bar span.pn-bold a {
font-size: 24px;
  color: #fff;
}

#underslider-bar span a span  {
  font-size: 15px;
  vertical-align: middle;
}


#underslider-bar input {
  margin-left: 7px;
  color: #fff;
  font-size: 12px;
  vertical-align: middle;
}
#underslider-bar input[type=text] {
  height: 17px;
  line-height: 17px;
  width: 76px;
  padding: 0 8px;;
  background: url(images/newsletter-input-bg.png) 100% 0 no-repeat;
  border: 1px solid #acacac;
}
#underslider-bar input[type=submit] {
  width:11px;
  height: 11px;
  display: inline-block;
  text-indent: -999em;
  outline: none;
  font-size: 0;
  border: none;
  background: url(images/newsletter-submit-btn.gif) 0 0 no-repeat;
  cursor: pointer;
}


#underslider-bar iframe {
  float: right;
  margin-top: 7px;
}
#elp-live {
  position: absolute;
  top: 0;
  right: 0;
  width: 134px;
  height: 345px;
  background: url(images/green-tr-pixel.png);
  z-index: 99;
   color: #fff;
   text-shadow: 1px 1px 1px rgba(0,0,0,.4);
   padding: 25px 5px 5px 18px;
   margin-bottom: 0;
}
#elp-live a {
  color: #fff;
}
#elp-live h3 {
  font-size: 26px;
}
#elp-live h4 {
  text-transform: uppercase;
  font-size: 12px;
}


#elp-live li {
  margin-bottom: 14px;
  padding: 25px 0 0 0;
  line-height: normal;
}
#elp-live li:first-child {
  padding-top: 0;
}


#elp-live #elp-rss {
  background: url(images/rss-big.png) 0 0 no-repeat;
}
#elp-live #elp-blog {
  background: url(images/blog-big.png) 0 0 no-repeat;
}
#elp-live #elp-tw {
  background: url(images/tw-big.png) 0 0 no-repeat;
}
#elp-live #elp-fb {
  background: url(images/fb-big.png) 0 0 no-repeat;
}
#elp-live #elp-tw .widget-title, #elp-live #elp-tw .entry-meta,#elp-live #elp-tw .intent-meta{
  display: none;
}


#latest-blog-posts, #hp-events-wrap, #hp-fellows-wrap {
  width: 293px;
  float: left;
}
#hp-events-wrap {
  width: 294px;
  margin-left: 20px;
}
#hp-fellows-wrap {
  float: right;
}


#latest-blog-posts .ttl, #hp-events-wrap .ttl, #hp-fellows-wrap .ttl {
  text-align: center;
  height: 67px;
}

#latest-blog-posts .ttl a, #hp-events-wrap .ttl a, #hp-fellows-wrap .ttl a, #sponsors-wrap .ttl a {
  color: #d7437a;
  font-size: 12px;
}


#content .ttl h3, #hp-events-wrap .ttl h3, #hp-fellows-wrap .ttl h3 {
  font-size: 28px;
  letter-spacing: 1px;
  margin-bottom: 0;
  color: #05a7cc;
  text-transform: uppercase;
  line-height: 1;
  font-family: 'LatoLight', Arial, Helvetica, sans-serif;
}
#latest-blog-posts .ttl h3 a, #hp-fellows-wrap .ttl h3 a {
color: #05a7cc;
}


#hp-events-wrap .ttl h3, #hp-events-wrap .ttl h3 a, #sponsors-wrap .ttl h3 {
   color: #bdb02d;
}
#hp-events-wrap .ttl h3 a, #latest-blog-posts .ttl h3 a, #hp-fellows-wrap .ttl h3 a {
  font-size: 28px;
}


#sponsors-wrap {
  clear: both;
  text-align: center;
}
#sponsors-wrap .ttl {
  padding-bottom: 30px;
  background: url(images/content-div.png) 50% 100% no-repeat;
  margin-bottom: 15px;
}


#latest-blog-posts img, #f-fellow img {
  border: 4px solid #fff;
  -moz-box-shadow: 0px 0px 9px #d7d7d7;
-webkit-box-shadow: 0px 0px 9px #d7d7d7;
box-shadow: 0px 0px 9px #d7d7d7;
margin-bottom: 9px;
}
#latest-blog-posts .post, #f-fellow {
  padding: 30px 0 25px;
  background: url(images/ttl-bg.png) 50% 0 no-repeat;
}
.widget-container #f-fellow {
  padding: 0;
  background: none;
}
.widget-container .h3 a {
  color: #05a7cc
}
.widget-container .h3 a:hover {
  text-decoration: none;
}
#enhancedtextwidget-9 p {
  font-size: 12px;
}


#latest-blog-posts .post h3, #hp-events-wrap .event h3 {
  line-height: 1.1;
  font-size: 20px;
  margin-bottom: 5px;
  font-family: 'LatoLight', Arial, Helvetica, sans-serif;
}
#hp-events-wrap .event h3 {
  font-size: 16px;
  clear: none;
}

#latest-blog-posts .post h3 a, #hp-events-wrap .event h3 a {
  text-decoration: none;
  color: #05a7cc;
}
#latest-blog-posts .post p {
  font-size: 15px;
  margin-bottom: 10px;
}
#latest-blog-posts .post a.pn-bold, #f-fellow a.pn-bold, .entry-content a.more {
  text-decoration: none;
  font-size: 13px;
  color: #d33448;
  text-transform: uppercase;
  font-family: 'proximanova-bold', Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#latest-blog-posts .comments, .entry-utility .comments-link {
  display: inline-block;
  padding-left: 27px;
  color: #d7437a;
  font-size: 14px;
  background: url(images/comments-icon.png) 0 0 no-repeat;
  font-family: 'proximanova-semibold', Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#hp-events-wrap .event {
  padding: 22px 15px 21px 20px;
   overflow: hidden;
  background: url(images/event-bg.png) 50% 0 no-repeat;
}
#hp-events-wrap .ttl + .event {
  padding-top: 30px;
  background: url(images/ttl-bg.png) 50% 0 no-repeat;
}
#hp-events-wrap .date {
  margin-bottom: 5px;
}


#hp-events-wrap .event img, .f-img, .hentry p img {

  border: 4px solid #fff;
  -moz-box-shadow: 0px 0px 9px #d7d7d7;
-webkit-box-shadow: 0px 0px 9px #d7d7d7;
box-shadow: 0px 0px 9px #d7d7d7;
margin-right: 15px;
}
#hp-events-wrap .event img {
 float: left;
}


#hp-events-wrap .view-all {
  text-align: center;
  padding-top: 22px;
  background: url(images/event-bg.png) 50% 0 no-repeat;
}
#hp-events-wrap .view-all a {
  font-size: 14px;
}
#f-fellow {
  font-size: 15px;
}


#f-fellow h3 {
  margin-bottom: 5px;
  color: #05a7cc;
  font: 20px 'LatoRegular', Arial, Helvetica, sans-serif;
}
.entry-content ul li {
  padding-left: 40px;
  margin-bottom: 20px;
   background: url(images/bullet.gif) 30px 8px no-repeat;
}
.entry-content .video, .entry-content .video .bg {
  padding-top: 30px;
  background: url(images/content-div.png) 50% 0 no-repeat;
}
.entry-content .video .bg {
  margin: 20px 0 -10px;
}


.entry-content .video p {
  margin: 0 !important;
  text-align: center;
}
.entry-content .video iframe {
  max-width: 508px !important;
  margin: 0 auto;
}
.light-list li {
  color: #05a7cc;
  font-size: 14px;
  background: url(images/light-bullet.gif) 30px 8px no-repeat !important;
}
#page-ttl {
  font-size: 29px;
  height: 45px;
  padding-bottom: 35px;
  background: url(images/content-div.png) 50% 45px no-repeat;
  position: relative;
}
#page-ttl a.addthis_button {
  position: absolute;
  top: 3px;
  right: 0;
}


.pagination {
  display: block;
  clear: both;
  text-align: center;
}
.pagination li, .pagination ul {
  display: inline;
  color: #cacaca;
}
.pagination li {
  background: url(images/pagination-div.gif) 0 50% no-repeat;
}
.pagination ul li:first-child {
  background: none;
}


.pagination a, .pagination .active {
  display: inline-block;
  font-size: 18px;
  vertical-align: middle;
}
.pagination li a {
  margin: 0 12px;
  color: #05a7cc;
}
.pagination .active {
margin: 0 12px;
}


.pagination .prev, .pagination .next {
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
  line-height: 30px;
   width: 108px;
   text-align: center;
   background: #cacaca;
   -moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.pagination .prev {
  margin-right: 12px;
}
.pagination .next {
  margin-left: 12px;
}
.pagination .prev span, .pagination .next span {
  font-size: 11px;
  vertical-align: middle;
}


.hentry .addthis_button {
  text-transform: uppercase;
  color: #959595;
  margin-left: 30px;
  font-size: 12px;
}
.hentry .addthis_button span {
  color: #5da368;
}
a.postaddthis {
  position: absolute;
  top: 0;
  right: 0;
}
p.comments-link {
  clear: both;
  display: block !important;
  margin-bottom: 45px;
}
p.back {
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 14px;
}
p.back a {
  color: #d33448;
}
#fellow-info {
  position: relative;
  padding:0 150px 40px 0;
  min-height: 156px;
  background: url(images/content-div.png) 0 100% no-repeat;
}


#fellow-info h1 {
 clear: none;
 text-transform: none !important;
 font-size: 20px;
 padding-right: 0 !important;
}
#fellow-info ul {
  margin: 0;
}


#fellow-info li {
  font-size: 12px;
  margin: 10px 0 0;
  line-height: normal;
}
#fellow-info li span.pn-sbold {
  text-transform: uppercase;
  font-size: 10px;
}
#fellow-info li span {
  display: block;
}
.divide {
  height: 16px;
  background: url(images/content-div.png) 0 0 no-repeat;
  margin-bottom: 20px;
}
#fellow-info #map-wrap {
  position: absolute;
  top: 0;
  right: 0;
}
.page-id-16 .entry-title {
  height: 45px;
  margin-bottom: 0 !important;
}
.page-id-16 .entry-content {
  padding: 0;
}

.page-id-16 a.addthis_button {
  position: absolute;
  top: 5px;
  right: 0;
}
#post-16.hentry {
  padding-bottom: 0;
  background: none;
}
ul#fellows {
  padding-bottom: 30px;
  background: url(images/content-div.png) 50% 100% no-repeat;
}

ul#fellows .img-wrap {
  position: relative;
}


ul#fellows li .hide {
   transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  opacity: 0;
  visibility: hidden;
  width: 0;
  height: 0;
  position: absolute;
  font-size: 14px;
}
ul#fellows li .hide p {
  margin-bottom: 15px;
}
ul#fellows li .hide p.more {
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
}
ul#fellows li .hide p.more a {
  color: #d33448;
}
ul#fellows li .hide p.more a span {
  font-size: 10px;
}


ul#fellows .img-wrap:hover .hide {
  display: block;
  width: 383px;

  top: -10px;
  left: -10px;
  background: #f4f4f4;
  text-align: left;
  font-size: 14px;
  z-index: 99;
  padding: 6px;
opacity: 1;
height: auto;
visibility: visible;
}
ul#fellows li.last .img-wrap:hover .hide {
  left: auto;
  right: -16px;
}


ul#fellows li .hide img {
  border: 4px solid #fff;
  float: left;
  display: none;
  margin: 0 10px 0 0;
}
ul#fellows .img-wrap:hover .hide img {
  display: block;

}


ul#fellows li {

  width: 139px;
  margin:0 60px 20px 0;
  min-height: 285px;
  vertical-align: top;
  text-align: center;
  line-height: normal;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
ul#fellows li.last {
  margin-right: 0;
}
ul#fellows li h3 {
  margin: 2px 0 5px;
  font: 16px 'LatoRegular', Arial, Helvetica, sans-serif;
}
ul#fellows li .hide h3 {
  font-size: 18px;
  margin: 15px 0 5px;
}


ul#fellows li h3 a {
  color: #05a7cc;
}
ul#fellows li .short-text {
  display: block;
  font-size: 12px;
  margin-bottom: 5px;
}
ul#fellows li a {
  color: #ed1e2a;
}

ul#fellows li a.more {
  font-size: 14px;
  margin-bottom: 5px;
}
ul#fellows li a.more span {
  font-size: 10px;
  vertical-align: middle;
}


ul#fellows li a.posts {
  font-size: 10px;
  text-transform: uppercase;
}
#black-studio-tinymce-3 {
  margin-bottom: 30px !important;
}


#primary .elp-live .widget-container-wrap {
  background-color: #659b4d !important;
  padding: 8px 20px;
  -moz-box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.15) inset;
  -webkit-box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.15) inset;
  box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.15) inset;
  -ms-box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.15) inset;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,.4);
  margin-bottom: 10px !important;
}
#primary .elp-live h3 {
  margin: 5px 0 14px;
  font: 26px 'LatoBold', Arial, Helvetica, sans-serif;
  padding-bottom: 0;
  background: none;
  color: #fff;
  text-align: left;
  text-transform: none;
}
#primary .elp-live ul {
  margin: 0 !important;
  list-style: none;
}
#primary .elp-live li {
  margin-bottom: 15px;
  padding-top: 20px;
  line-height: normal;
}
#primary .elp-live a {
 color: #fff;
}


#primary .elp-live h4 {
  text-transform: uppercase;
  font: 12px 'proximanova-semibold', Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
.elp-live li#rss {
  background: url(images/live-rss-icon.png) 0 0 no-repeat;
}
.elp-live li#blog {
  background: url(images/live-blog-icon.png) 0 0 no-repeat;
}
.elp-live li#elp-tw {
  background: url(images/tw-big.png) 0 0 no-repeat;
}
.elp-live li#elp-fb {
  background: url(images/fb-big.png) 0 0 no-repeat;
}


#sponsors-wrap .jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 100%;
  padding: 0;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-container {
  border: none;
  background: #fff;
  height: 90px;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-clip-horizontal {
  width: 880px;
  margin-left: 20px;
  height: 90px;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-item-placeholder {
  background: #fff;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-item-horizontal {
  margin: 0 5px;
  width: 210px;
  height: 90px;
  text-align: center;
  display: block;
}
#sponsors-wrap .jcarousel-skin-tango a.jcarousel-item {
  width: auto;
  height: auto;
  vertical-align: middle;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-item-horizontal img {
  width: auto;
  height: auto;
  vertical-align: middle;
  max-height: 90px;
  max-width: 210px;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-prev-horizontal, #sponsors-wrap .jcarousel-skin-tango .jcarousel-next-horizontal {
  width: 20px;
  height: 24px;
  background-image: url(images/sponsors-arrows.png);
  top: 33px;
  display: none !important;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-prev-horizontal {
  left: 0;
}
#sponsors-wrap .jcarousel-skin-tango .jcarousel-next-horizontal {
   right: 0;
   background-position: 100% 0;
}
#primary .up-events .widget-title {
  color: #bdb02d;
  padding-bottom: 0;
  background: none;
  margin-bottom: 10px;
}
#primary #black-studio-tinymce-3 {
  padding-bottom: 0;
  background: none;
}
#primary .twitterwidget-title {
  padding-left: 30px;
  background: url(images/tw-icon-header.png) 0 0 no-repeat;
}
#twitter-2 li {
  margin-bottom: 10px;
}
#primary #events-wrap {
  padding-top: 25px;
  margin-top: 15px;
  background: url(images/sidebar-ttl-div.png) 50% 0 no-repeat;
}
#primary .event .date {
   font-size: 10px;
   color: #d7437a;
   margin-bottom: 5px;
}
#primary .event h3 {
  font-size: 13px;
  font-weight: normal;
}
#primary .event h3 a {
  color: #05a7cc;
}

.Testimonials_Widget_Widget .widget-container-wrap {
  background: #197a9f;
  padding: 8px;
  -moz-box-shadow: -10px -10px 18px rgba(0,0,0,.25) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  -webkit-box-shadow: -10px -10px 18px rgba(0,0,0,.25) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  box-shadow: -10px -10px 18px rgba(0,0,0,.25) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  -ms-box-shadow: -10px -10px 18px rgba(0,0,0,.25) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,.4);
  margin-bottom: 10px !important;
  font-size: 14px;
}
.Testimonials_Widget_Widget .widget-title {
  font-size: 18px;
  text-align: center;
  margin-bottom: 5px;
  padding-bottom: 10px;
  background: url(images/testim-dot.gif) 0 100% repeat-x;
}
.testimonialswidget_testimonial {
  margin-bottom: 7px !important;
}


.testimonialswidget_testimonial q {
  display: block;
  margin-bottom: 5px;
  padding-bottom: 10px;
  background: url(images/testim-dot.gif) 0 100% repeat-x;
}
.testimonialswidget_testimonial cite:before {
  content: "" !important;
}
.testimonialswidget_testimonial cite {
  font-style: normal;
}
.testimonialswidget_author {
  display: block;
  font-size: 16px;
}
.testimonialswidget_join_title {
  display: none;
}
.testimonialswidget_title {
  font-size: 12px;
}
.call-out, .Testimonials_Widget_Widget, #primary li.elp-live {
  padding-bottom: 33px !important;
  background: url(images/sidebar-shadow.png) 50% 100% no-repeat !important;
}
#primary li.elp-live {
  margin-top: 25px;
}


.call-out .widget-container-wrap {
background: #e1e1e1;
  padding: 8px;
  -moz-box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  -webkit-box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  -ms-box-shadow: -10px -10px 18px rgba(0,0,0,.15) inset, 10px 10px 18px rgba(255,255,255,.25) inset;
  margin-bottom: 10px !important;
  font-size: 14px;
  text-align: center;
}
.call-out .widget-title {
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  background: url(images/call-out-dot.gif) 0 100% repeat-x;
  text-align: center;
}
.call-out img {
  border: 4px solid #fff;
  max-width: 150px;
  margin-bottom: 5px;
}
.call-out p {
  margin-bottom: 0;
  font-size: 13px;
  line-height: normal;
}
.call-out .wrap {
  margin-top: 8px;
  padding-top: 11px;
  background: url(images/call-out-dot.gif) 0 0 repeat-x;
  text-transform: uppercase;
  font-size: 12px;
}
#left-nav {
  font-size: 14px;
}
#left-nav a {
  margin-bottom: 10px;
  display: inline-block;
}


#left-nav .current, #left-nav .current_page_item a {
   font-weight: bold;
  cursor: default;
}
.page #content {
  position: relative;
}
.page #content .addthis_button {
  position: absolute;
  top: 3px;
  right: 0;
}
.page .entry-title {
  padding-right: 120px;
}
#primary .fellow {
  text-align: center;
  margin-bottom: 20px;
}
#primary .fellow h3 {
  color: #05a7cc;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
#primary .fellow img {
  margin-bottom: 5px;
}
#primary .fellow p {
  line-height: normal;
  margin-bottom: 0;
}
#enhancedtextwidget-7 .widget-title, #enhancedtextwidget-8 .widget-title {
  font-size: 18px;
  margin: 5px 0 10px;
  font-weight: normal;
}
#enhancedtextwidget-8 .widget-title {
  margin-bottom: 18px;
}


#enhancedtextwidget-7 {
  font-size: 14px;
}
.single-fellows a.back {
  text-transform: uppercase;
  font-size: 14px;
}
#enhancedtextwidget-8 h4, #authors-2 .widget-title {
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 5px;
  font-weight: normal;
  line-height: normal;
}
#enhancedtextwidget-8 a, #authors-2 a {
  margin-bottom: 0;
}
#enhancedtextwidget-8 li, #authors-2 li {
  font-size: 12px;
}
#enhancedtextwidget-8, #authors-2 {
  margin-bottom: 20px;
}
#top-bar form {
  display: inline;
  font-size: 12px;
  color: #707070;
}
#top-bar .ttl {
  text-transform: uppercase;
 font-size: 13px;
 vertical-align: middle;
}
#top-bar form input[type=text], #top-bar form input[type=password] {
   width: 69px;
   padding: 0 7px;
   color: #fff;
   height: 17px;
   line-height: 17px;
   border: 1px solid #acacac;
   margin-left: 10px;
   background: url(images/login-bg.png) 0 0 no-repeat;
   vertical-align: middle;
}
#top-bar form .button {
   width: 11px;
   height: 11px;
   margin-left: 10px;
   vertical-align: middle;
   text-indent: -999em;
   font-size: 0;
   border: none;
   outline: none;
   background: url(images/login-submit-btn.png) 0 0 no-repeat;
}
#top-bar form label {
  vertical-align: middle;
  margin: 0 10px;
}
#top-bar form label input, #top-bar form a {
  vertical-align: middle;
}
#black-studio-tinymce-7 .textwidget {
  text-align: center;
}
.single-post #social-wrap {
  margin-bottom: 25px;
}
.single-post #social-wrap a.addthis_button {
  vertical-align: top;
}
#share-btoom {
  display: inline-block;
}
.entry-content img {
  max-width: 522px !important;
}
.blog #container .hentry, .archive #container .hentry {
  padding-left: 176px;
  position: relative;
  overflow: visible;
  min-height: 160px;
}
.blog #container .hentry img.f-img, .archive #container .hentry img.f-img {
  position: absolute;
  top: 0;
  left: 0;
}
.category-sticky {
  border: none !important;
  margin: 0 !important;
}














